.script-section {
  padding: 2rem 0;
}

.script-section__title {
  text-align: center;
}

.script-section form,
.script-section form div span {
  color: white;
}

#loft-testimonials.script-section {
  margin-bottom: 2rem;
}

#loft-testimonials.script-section iframe {
  border-radius: var(--radius-lg);
}
